@charset "utf-8";
/* CSS Document */
@media screen and (min-width:1600px){
.header .head .nav li div{ width:240px;}
.header .head .nav li:nth-child(3) div{ width:240px; flex-direction:column;}
}
@media screen and (min-width:1024px) and (max-width:1599px){
.header .head .nav li div{ width:240px;}
.header .head .nav li:nth-child(3) div{ width:220px; flex-direction:column;}
}
@media only screen and (max-width:1023px){
.header .head .nav li:first-child{ display:none;}
}